Gå til indhold
ShopentlyLearn

Vis liste · Statusser — Returneringer, reklamationer og ombytninger

Se lister og detaljer for returneringer, ombytninger og reklamationer.

GET/api/v1/request-statuses

cURL-anmodning

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url 'https://shop.onshopently.com/api/v1/request-statuses?limit=20' \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

Svar

{
  "data": [
    {
      "code": "example",
      "created_at": "2026-01-01T12:00:00Z",
      "id": "example",
      "is_initial": false,
      "locale": "en",
      "name": "Example",
      "position": 1,
      "type": "return"
    }
  ],
  "meta": {
    "pagination": {
      "has_more": false,
      "limit": 20,
      "next_cursor": null
    },
    "request_id": "example"
  }
}

Nødvendige rettigheder

Godkendelse
Adgangstoken
Tilgængelig fra
BASIC
Nøglens tilladelse
Se henvendelserreturns.request:read